"NSAppleMusicUsageDescription"="Questo ti permetterà di riprodurre la tua musica importata o i podcast su Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify utilizzerà il Bluetooth per consentirti di individuare e connetterti ai dispositivi vicini.";
"NSCalendarsUsageDescription"="Spotify potrà così visualizzare e aggiungere eventi al tuo calendario.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Spotify potrà così aggiungere gli eventi al tuo calendario.";
"NSCameraUsageDescription"="Ti consente di scansionare i codici Spotify e scattare foto per il tuo profilo e per le tue playlist.";
"NSContactsUsageDescription"="Spotify potrà così accedere ai calendari che potresti aver condiviso con i tuoi contatti.";
"NSFaceIDUsageDescription"="Ti consente di impostare limitazioni di accesso usando Face ID.";
"NSHealthShareUsageDescription"="Spotify utilizzerà i dati HealthKit per fornire consigli audio personalizzati per i tuoi allenamenti.";
"NSHealthUpdateUsageDescription"="Spotify utilizzerà i dati HealthKit per fornire consigli audio personalizzati per i tuoi allenamenti.";
"NSLocalNetworkUsageDescription"="Ciò ti permette di ascoltare su diversi dispositivi. Spotify avrà così anche l'accesso ai file audio locali.";
"NSMicrophoneUsageDescription"="Consente di registrare l'audio e di effettuare ricerche su Spotify con la voce.";
"NSMotionUsageDescription"="Lo useremo per capire quale tipo di audio ti motiva di più.";
"NSPhotoLibraryAddUsageDescription"="Ti consente di salvare le immagini dalla tua libreria di foto.";
"NSPhotoLibraryUsageDescription"="Ti consente di selezionare le immagini dalla tua libreria di foto.";
"NSUserTrackingUsageDescription"="I tuoi dati verranno utilizzati per inviarti annunci o contenuti personalizzati.";
